@charset "utf-8";

html {
	font-size: 62.5%;
}

body {
	padding-top: 100px;
	color: rgba(61,61,61,1.00);
	font-size: 1.6rem;
}

body.compact {
	padding-top: 60px;
}

header {
	position: fixed;
	top: 0;
	width: 100%;
	background-color: rgba(255,255,255,1.00);
	z-index: 100;
}

header > div.body {
	margin: 0 auto;
	width: min(100%, 1000px);
	height: 100px;
	box-sizing: border-box;
	position: relative;
	transition: height 0.1s ease-out;
}

body.compact > header > div.body {
	height: 60px;
}

header > div.body > p.logo {
	padding-top: 20px;
}

body.compact > header > div.body > p.logo {
	padding-top: 10px;
}

header > div.body > p.logo img {
	width: 250px;
	transition: width 0.1s ease-out;
}

body.compact > header > div.body > p.logo img {
	width: 174px;
}

header > div.body > nav {
	position: absolute;
	top: 0;
	right: 0;
}

header > div.body > nav > p.nav-btn {
	display: none;
}

header > div.body > nav > ul {
	font-size: 0;
}

header > div.body > nav > ul > li {
	display: inline-block;
	font-size: 1.6rem;
}

header > div.body > nav > ul > li > a {
	padding: 40px 15px;
	display: inline-block;
	height: 100px;
	box-sizing: border-box;
	color: rgba(61,61,61,1.00);
	transition: height 0.1s ease-out, padding 0.1s ease-out, font-size 0.1s ease-out;
	position: relative;
}

header > div.body > nav > ul > li > a:hover::after,
header > div.body > nav > ul > li > a.active::after {
	margin-left: -3px;
	border-radius: 50%;
	content: "";
	position: absolute;
	left: 50%;
	bottom: 10px;
	width: 6px;
	height: 6px;
	background-color: rgba(218,62,61,1.00);
}

body.compact > header > div.body > nav > ul > li > a {
	padding: 20px 15px;
	height: 60px;
	font-size: 1.5rem;
}

header > div.body > nav > ul > li:last-child > a {
	padding: 40px 20px;
	color: rgba(255,255,255,1.00);
	background-color: rgba(218,62,61,1.00);
}

header > div.body > nav > ul > li:last-child > a::after {
	display: none;
}

main > section {
	padding: 50px 0;
}

main > section > div.body {
	margin: 0 auto;
	width: min(100%, 1000px);
}

main > section > div.body p {
	margin-bottom: 1em;
	line-height: 1.7;
}

main > section > div.body em {
	font-style: normal;
	font-weight: bold;
}

main > section > div.body p.button {
	margin-bottom: 0;
	text-align: center;
}

main > section > div.body p.button > a {
	display: inline-block;
	padding: 10px 55px;
	border: solid 1px rgba(218,62,61,1.00);
	border-radius: 26px;
	color: rgba(43,15,14,1.00);
	background-color: transparent;
	font-size: 1.8rem;
	transition: all 0.2s ease;
	line-height: 1.0;
}

main > section > div.body p.button > a:hover {
	color: rgba(255,255,255,1.00);
	background-color: rgba(218,62,61,1.00);
}

body > footer {
	margin-top: 40px;
	color: rgba(255,255,255,1.00);
	background-color: rgba(218,62,61,1.00);
}

body > footer > div.body {
	margin: 0 auto;
	padding-top: 25px;
	padding-bottom: 20px;
	width: min(100%, 1000px);
}

body > footer > div.body > ul.footer-nav > li {
	margin-right: 80px;
	display: inline-block;
	vertical-align: top;
}

body > footer > div.body > ul.footer-nav > li a {
	color: rgba(255,255,255,1.00);
}

body > footer > div.body > ul.footer-nav > li a:hover {
	text-decoration: underline;
}

body > footer > div.body > ul.footer-nav > li > a,
body > footer > div.body > ul.footer-nav > li > ul.sub > li > a {
	font-size: 1.5rem;
	font-weight: bold;
}

body > footer > div.body > ul.footer-nav > li > ul {
	margin-top: 10px;
	padding-left: 1em;
}

body > footer > div.body > ul.footer-nav > li > ul.sub {
	margin-top: 0;
}

body > footer > div.body > ul.footer-nav > li > ul > li {
	margin-bottom: 7px;
}

body > footer > div.body > ul.footer-nav > li > ul.sub > li {
	margin-bottom: 10px;
}

body > footer > div.body > ul.footer-nav > li > ul > li > a {
	font-size: 1.4rem;
}

body > footer > div.body > p.copyright {
	margin-top: 20px;
	font-size: 1.2rem;
	text-align: center;
}

@media screen and (max-width: 999px) {
	body {
		padding-top: 13.33vw;
		font-size: 4vw;
	}
	
	header > div.body {
		margin: 0 auto;
		height: 13.33vw;
		transition: none;
	}
	
	header > div.body > p.logo {
		padding-left: 2.667vw;
		padding-top: 2.667vw;
	}
	
	header > div.body > p.logo img {
		width: 33.333vw;
		transition: width 0.1s ease-out;
	}
	
	header > div.body > nav {
		width: 100%;
	}
	
	header > div.body > nav > p.nav-btn {
		display: block;
		width: 13.33vw;
		height: 13.33vw;
		position: absolute;
		top: 0;
		right: 0;
		background-color: rgba(218,62,61,1.00);
		
	}
	
	header > div.body > nav > p.nav-btn > span {
		margin-top: -0.533vw;
		margin-left: -4vw;
		position: absolute;
		top: 50%;
		left: 50%;
		width: 8vw;
		height: 1.067vw;
		background-color: rgba(255,255,255,1.00);
	}
	
	header > div.body > nav > p.nav-btn > span::before {
		content: '';
		position: absolute;
		top: -3.2vw;
		left: 0;
		width: 8vw;
		height: 1.067vw;
		background-color: rgba(255,255,255,1.00);
	}
	
	header > div.body > nav > p.nav-btn > span::after {
		content: '';
		position: absolute;
		top: 3.2vw;
		left: 0;
		width: 8vw;
		height: 1.067vw;
		background-color: rgba(255,255,255,1.00);
	}
	
	header > div.body > nav > p.nav-btn.active > span {
		margin-top: -5vw;
		margin-left: -5vw;
		color: rgba(255,255,255,1.00);
		position: absolute;
		top: 50%;
		left: 50%;
		width: 10vw;
		height: 10vw;
		background-color: transparent;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	
	header > div.body > nav > p.nav-btn.active > span::before {
		margin-top: -0.533vw;
		margin-left: -5vw;
		top: 50%;
		left: 50%;
		width: 10vw;
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
	}
	
	header > div.body > nav > p.nav-btn.active > span::after {
		margin-top: -0.533vw;
		margin-left: -5vw;
		top: 50%;
		left: 50%;
		width: 10vw;
	}
	
	header > div.body > nav > ul {
		position: absolute;
		top: 13.33vw;
		left: 0;
		width: 100%;
		display: none;
	}
	
	header > div.body > nav > p.nav-btn.active {
		display: block;
		
	}
	
	header > div.body > nav > p.nav-btn.active + ul {
		display: block;
		animation: navanime 0.2s ease-out 0s;
	}

	header > div.body > nav > ul > li {
		display: block;
		text-align: center;
		font-size: 4.267vw;
	}

	header > div.body > nav > ul > li > a,
	header > div.body > nav > ul > li:last-child > a {
		padding: 3.333vw;
		border-bottom: solid 1px rgba(222,87,86,1.00);
		height: auto;
		font-size: 4.267vw;
		font-weight: bold;
		display: block;
		color: rgba(255,255,255,1.00);
		background-color: rgba(218,62,61,1.00);
	}
	
	main > section {
		padding: 6.667vw 0;
	}
	
	main > section > div.body {
		padding: 0 2.667vw;
		box-sizing: border-box;
		font-size: 4vw;
	}
	
	main > section > div.body p.button > a {
		padding: 1.333vw 7.333vw;
		border: solid 1px rgba(218,62,61,1.00);
		border-radius: 3.4667vw;
		color: rgba(43,15,14,1.00);
		background-color: transparent;
		font-size: 4vw;
		transition: all 0.2s ease;
		line-height: 1.0;
	}
	
	body > footer > div.body > ul.footer-nav {
		padding: 0 2.667vw;
	}
	
	body > footer > div.body > ul.footer-nav > li {
		margin-right: 0;
		margin-bottom: 4vw;
		display: block;
		vertical-align: top;
	}
	
	body > footer > div.body > ul.footer-nav > li > a,
	body > footer > div.body > ul.footer-nav > li > ul.sub > li > a {
		font-size: 3.733vw;
	}
	
	body > footer > div.body > ul.footer-nav > li > ul {
		margin-top: 10px;
		padding-left: 3.733vw;
	}
	
	body > footer > div.body > ul.footer-nav > li > ul.sub {
		padding-left: 0;
	}

	body > footer > div.body > ul.footer-nav > li > ul > li {
		margin-right: 3.733vw;
		margin-bottom: 1.333vw;
		display: inline-block;
	}
	
	body > footer > div.body > ul.footer-nav > li > ul > li > a {
		font-size: 3.467vw;
	}
	
	body > footer > div.body > ul.footer-nav > li > ul.sub > li:last-child {
		margin-right: 0;
	}
}

@keyframes navanime {
	0% {
		opacity: 0;
		display: block;
	}
	1% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}